.version.index /* version checker */
{
	color: #0000ED;
	background-color: #4BB080;
}

.html
{
	background: #000000 url("../images/textured-black-plastic-close-picture-free-graph_2292741.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 930px;
	min-height: 726.900000000001px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom: 117.099999999999px;
	margin-left: auto;
	margin-right: auto;
}

#home
{
	position: relative;
}

#u10772
{
	z-index: 233;
	width: 1450px;
	top: 19px;
	left: 50%;
	margin-left: -461px;
}

#u10779
{
	z-index: 232;
	width: 1450px;
	height: 182px;
	top: 20px;
	left: 50%;
	margin-left: -460px;
}

#u10802
{
	z-index: 243;
	width: 540px;
	top: 37px;
	left: 50%;
	margin-left: -460px;
}

#u10787
{
	z-index: 237;
	width: 1790px;
	top: 114px;
	left: 50%;
	margin-left: -1293px;
}

#u10795-4
{
	z-index: 239;
	width: 339px;
	min-height: 18px;
	top: 151px;
	left: 50%;
	margin-left: 58px;
}

#u10759
{
	z-index: 235;
	width: 168px;
	top: 202px;
	left: 50%;
	margin-left: -460px;
}

#pppu10604
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 209px;
}

#ppu10604_position_content
{
	margin-top: -25px;
	padding-bottom: 179px;
}

#u10604
{
	z-index: 246;
	height: 56px;
	width: 141px;
	top: 218px;
	left: 50%;
	margin-left: -447px;
}

#u10626
{
	z-index: 251;
	height: 56px;
	width: 141px;
	top: 276px;
	left: 50%;
	margin-left: -447px;
}

#u10648
{
	z-index: 256;
	height: 56px;
	width: 141px;
	top: 334px;
	left: 50%;
	margin-left: -447px;
}

#u12277
{
	z-index: 4;
	width: 188px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 166px;
}

#u12282
{
	z-index: 6;
	width: 188px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 354px;
}

#u12287
{
	z-index: 8;
	width: 188px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 542px;
}

#u12261
{
	z-index: 10;
	width: 188px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 709px;
}

#u12267
{
	z-index: 12;
	width: 188px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 709px;
}

#u12272
{
	z-index: 14;
	width: 188px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	-moz-border-radius: 0px 0px 50px 0px ;
	-webkit-border-radius: 0px 0px 50px 0px ;
	-khtml-border-radius: 0px 0px 50px 0px ;
	border-radius: 0px 0px 50px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 709px;
}

#u10894
{
	z-index: 16;
	width: 525px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 50px 0px ;
	-webkit-border-radius: 0px 0px 50px 0px ;
	-khtml-border-radius: 0px 0px 50px 0px ;
	border-radius: 0px 0px 50px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 166px;
	padding: 14px 20px 18px 19px;
}

#u10921
{
	z-index: 277;
	width: 525px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 50px 0px ;
	-webkit-border-radius: 0px 0px 50px 0px ;
	-khtml-border-radius: 0px 0px 50px 0px ;
	border-radius: 0px 0px 50px 0px ;
	position: relative;
}

#u12272 .clip_frame,#u10921 .clip_frame
{
	-webkit-border-radius: 0px 0px 50px 0px;
}

#u10919-12
{
	z-index: 265;
	width: 524px;
	min-height: 176px;
	font-size: 18px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 1px;
	margin-top: 12px;
	position: relative;
}

#u11972
{
	z-index: 231;
	height: 189px;
	bottom: 0px;
}

#u11972-bw
{
	z-index: 231;
}

#u12118
{
	z-index: 260;
	width: 1160px;
	padding-bottom: 14px;
	bottom: 0px;
	left: 50%;
	margin-left: -580px;
}

#u11756-4
{
	z-index: 261;
	width: 1160px;
	min-height: 14px;
	bottom: 0px;
	left: 50%;
	margin-left: -580px;
}

#ppu11405
{
	width: 0.01px;
	margin-left: 178px;
	margin-top: 213px;
}

#pu11405
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u11405
{
	z-index: 0;
	width: 753px;
	opacity: 0.58;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=57.99999999999999)";
	filter: alpha(opacity=57.99999999999999);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u11405.f3s_top
{
	background-image: url("../images/u11405-sprite.png");
	width: 753px;
	overflow: hidden;
	height: 22px;
	background-position: left top;
}

._u11405.f3s_mid
{
	background-image: url("../images/u11405-sprite.png");
	overflow: visible;
	background-position: -753px top;
	width: 753px;
	height: 635px;
}

._u11405.f3s_bot
{
	background-image: url("../images/u11405-sprite.png");
	width: 753px;
	overflow: visible;
	height: 20px;
	background-position: -1506px top;
}

#pu11368
{
	width: 0.01px;
	position: relative;
	left: 10px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 9px;
}

#u11368
{
	z-index: 20;
	width: 732px;
	position: relative;
	margin-right: -10000px;
}

#ppu10604,#pu11377
{
	width: 0.01px;
	margin-right: -10000px;
}

#u11377
{
	z-index: 21;
	width: 244px;
	position: relative;
}

#u11390
{
	z-index: 27;
	width: 244px;
	margin-top: 70px;
	position: relative;
}

#u11382
{
	z-index: 33;
	width: 244px;
	margin-top: 70px;
	position: relative;
}

#pu11371
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 244px;
}

#u11371
{
	z-index: 23;
	width: 244px;
	position: relative;
}

#u11379
{
	z-index: 29;
	width: 244px;
	margin-top: 70px;
	position: relative;
}

#u11394
{
	z-index: 35;
	width: 244px;
	margin-top: 70px;
	position: relative;
}

#pu11392
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 488px;
}

#u11392
{
	z-index: 25;
	width: 244px;
	position: relative;
}

#u11386
{
	z-index: 31;
	width: 244px;
	margin-top: 70px;
	position: relative;
}

#pu11373
{
	width: 0.01px;
	margin-top: 70px;
}

#u11373
{
	z-index: 37;
	width: 244px;
	position: relative;
	margin-right: -10000px;
}

#u11385-17
{
	z-index: 39;
	width: 219px;
	min-height: 172px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 12px;
}

#u12036-21
{
	z-index: 83;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 21px;
}

#u12037-17
{
	z-index: 104;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 265px;
}

#u12038-13
{
	z-index: 121;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 21px;
}

#u12039-13
{
	z-index: 134;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 509px;
}

#u12040-21
{
	z-index: 147;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 265px;
}

#u12041-21
{
	z-index: 168;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 509px;
}

#u12042-21
{
	z-index: 189;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 496px;
	left: 21px;
}

#u12043-21
{
	z-index: 210;
	width: 219px;
	min-height: 172px;
	color: #FFFFFF;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 496px;
	left: 265px;
}

#u12036-2,#u12037-2,#u12038-2,#u12039-2,#u12040-2,#u12041-2,#u12042-2,#u12043-2
{
	font-size: 18px;
}

#products,#contactus
{
	margin-top: 8px;
	position: relative;
}

#ppu12310
{
	width: 0.01px;
	margin-left: 84px;
	margin-top: 219px;
}

#pu12310
{
	z-index: 17;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 85px;
}

#u12310
{
	z-index: 0;
	width: 751px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu11743
{
	width: 0.01px;
	position: relative;
	left: 348px;
	padding-top: 20px;
	z-index: 2;
	padding-bottom: 248px;
}

#u11743
{
	z-index: 18;
	width: 244px;
	position: relative;
	margin-right: -10000px;
}

#u11406
{
	z-index: 3;
	width: 751px;
	height: 424px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.58;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=57.99999999999999)";
	filter: alpha(opacity=57.99999999999999);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u11742-27
{
	z-index: 56;
	width: 732px;
	min-height: 306px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 104px;
}

#u11742-2
{
	font-size: 18px;
	color: #FFFFFF;
}

#u12036-4,#u12036-7,#u12036-8,#u12036-11,#u12036-12,#u12036-15,#u12036-16,#u12037-4,#u12037-7,#u12037-8,#u12037-11,#u12037-12,#u12038-4,#u12038-7,#u12038-8,#u12039-4,#u12039-7,#u12039-8,#u12040-4,#u12040-7,#u12040-8,#u12040-11,#u12040-12,#u12040-15,#u12040-16,#u12041-4,#u12041-7,#u12041-8,#u12041-11,#u12041-12,#u12041-15,#u12041-16,#u12042-4,#u12042-7,#u12042-8,#u12042-11,#u12042-12,#u12042-15,#u12042-16,#u12043-4,#u12043-7,#u12043-8,#u12043-11,#u12043-12,#u12043-15,#u12043-16,#u11742-8,#u11742-10,#u11742-14,#u11742-16,#u11742-18,#u11742-21
{
	font-weight: normal;
	font-style: normal;
}

#u11742-3,#u11742-4,#u11742-5,#u11742-6,#u11742-7,#u11742-9,#u11742-11,#u11742-12,#u11742-13,#u11742-15,#u11742-17,#u11742-19,#u11742-20,#u11742-22,#u11742-23
{
	color: #FFFFFF;
}

#u11742-25
{
	color: #FFE800;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

